Get tax filing URL
curl --request POST \
--url https://sandbox.hurdlr.com/rest/v4/taxes/filingUrl \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.hurdlr.com/rest/v4/taxes/filingUrl"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.hurdlr.com/rest/v4/taxes/filingUrl', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "https://hurdlr.com/filing?code=foo",
"code": "<string>",
"code2": "<string>"
}Taxes
Get tax filing URL
Get URL to redirect the user to, putting them into the tax filing flow. The URL includes an OAuth authentication code, for Tight’s tax filing partner to automatically read necessary tax data from the user’s profile
POST
/
v4
/
taxes
/
filingUrl
Get tax filing URL
⌘I